<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="dd38ececaca6e497f666320299d4bf03">
  <dict>
    <!--2023-02-11 09:58:47.000-->
    <string key="hw_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2023-02-11 09:58:47.000-->
    <string key="hw_networkname_normal">all,LTE:LTE;CA:LTE+;MiMo:LTE+;CAMiMo:LTE+</string>
  </dict>
</config>
